/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      http://example.com/twenty-thirteen-child/
 Description:    Twenty Thirteen Child Theme
 Author:         David Collett
 Author URI:     http://example.com
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	background-color:#ffff99;
}


.site {
	
	max-width: 800px;
	width: 100%;
}

.site-footer {
	background-color: #f0d5d5;
	color: #000;
	font-size: 14px;
	text-align: center;
	margin-bottom: 30px;
}


.site-footer .sidebar-container {
	background-color: #f0d5d5;
	color: #000;
	
}

.site-title {
font-size: 47px;
font-weight: bold;
line-height: 1;
margin: 0;
padding: 30px 150px 10px 0px;
}

.site-footer .widget-title
{
	color: #000;
	font-size: 21px;
}

.site-footer .widget
{
	color: #000;
	font-size: 16px;

}


.site-description
{
	font-weight: bold;
}

h1, .entry-title
{
 font-size: 30px;
 font-weight: bold;
}

.entry-title
{
	margin-bottom: -24px;
}

#text-2 .widget-title, #text-2 .textwidget
{
	margin-left: 20px;
}

table
{
	padding-top: 12px;
}
 
.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 10px 10px;
	text-decoration: none;
}

ul.nav-menu
{
	margin-top: 5px;
	margin-left: 5px;
}

.site-header
{
	background-size: auto 400px !important;
}
